# #default = Yellow
# #lightgreen = Lightgreen
# \x04 = Green

[ct vip announcement]
en="Команда, надо защитить #lightgreen Випа!#default (#lightgreen$name#default)"
pt="Equipa protejam o#lightgreen VIP#default! (#lightgreen$name#default)"

[t vip announcement]
en="Парни, надо убить #lightgreen Випа!#default (#lightgreen$name#default)"
pt="Equipa matem o#lightgreen VIP#default! (#lightgreen$name#default)"

[vip rescue]
en="Отлично, парни!#lightgreen Вип#default спасён!"
pt="O#lightgreen VIP#default foi resgatado!"

[vip killed]
en="#lightgreenВип#default был убит игроком:#lightgreen $attackername#default"
pt="O#lightgreen VIP#default foi assassinado, por:#lightgreen $attackername#default"

[vip suicide]
en="Ребята, почему не следили за#lightgreen Випом!#default Он самоубился!"
pt="O#lightgreen VIP#default cometeu o suicidio"

[vip timeend]
en="Вип не успел добежать#default до точки эвакуации!"
pt="O tempo acabou, o#lightgreen VIP#default nao conseguiu escapar!"

[vip invalid pickup]
en="Вип #defaultне может подобрать (#lightgreen$item#default)!"
pt="O#lightgreen VIP#default nao esta autorizado a apanhar este item (#lightgreen$item#default)"

[vip drop]
en="Вип#default не может выкинуть это оружие!"
pt="O#lightgreen VIP#default nao esta autorizado a deslargar armas!"

[vip disconnect]
en="Вип#default покинул сервер! Раунд закончен"
pt="o#lightgreen VIP#default desconnectou-se do jogo, acabando a rounda..."

[need players]
en="Недостаточно игроков для определения#lightgreen Випа#default!"
pt="Nao ha jogadores suficientes para haver um#lightgreen VIP#default"

[unknown text]
en="Unknown"
pt="Desconhecido"

[alive text]
en="ХП"
pt="Vivo"

[assassinated text]
en="Убит"
pt="Assassinado"

[rescued text]
en="Спасён"
pt="Resgatado"

[time end text]
en="Время вышло"
pt="Tempo Esgutado"

[status hud]
en="Статус: $time\n$name ($health)\n$state"
pt="Status: $time\n$name ($health)\n$state"

[no rescue zones]
en="Это карта не подходит для Vip Mod'а!"
pt="Ainda nao ha#lightgreen Zonas de Salvamento#default para este mapa! Contacta um administrador para adiciona-las"

[cant run mod]
en="Випу некуда бежать на этой карте!"
pt="O modo SVIP nao esta autorizado a correr neste mapa"

[deny admin]
en="Ты не админ!"
pt="Nao estas autorizado a usar comandos de administracao"

[need be alive]
en="Эта команда используется только живыми!"
pt="Precisas de estar vivo para usares esse comando"